Bug 236877 - Review Request: perl-bioperl-run - Perl interface to various bioinformatics applications
Review Request: perl-bioperl-run - Perl interface to various bioinformatics a...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 03:53 EDT by Alex Lancaster
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-21 04:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2007-04-18 03:53:56 EDT
Spec URL: http://allele5.biol.berkeley.edu/~alex/fedora/perl-bioperl-run.spec
SRPM URL: http://allele5.biol.berkeley.edu/~alex/fedora/perl-bioperl-run-1.5.2_100-1.src.rpm
Description: 
Bioperl-run contain modules that provide a Perl interface to various
bioinformatics applications. This allows various applications to be
used with common Bioperl objects.

There is no LICENSE file in the top-level directory, but each .pm file contains either:

"You may distribute this module under the same terms as perl itself"

"This module is free software; you can redistribute it and/or modify
it under the same terms as Perl itself."

which makes the license=GPL or Artistic.
Comment 1 Parag AN(पराग) 2007-04-18 05:21:50 EDT
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream url 
0f3fb1589062e857aaf7d5523c18f5ba  bioperl-run-1.5.2_100.tar.gz
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.  
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ no scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ make test outputs nothing.
 
+Provides: perl(Bio::Factory::EMBOSS) perl(Bio::Installer::Clustalw)
perl(Bio::Installer::EMBOSS) perl(Bio::Installer::Generic)
perl(Bio::Installer::Muscle) perl(Bio::Installer::PAML)
perl(Bio::Installer::Probcons) perl(Bio::Installer::TCoffee)
perl(Bio::Tools::Run::AbstractRunner) perl(Bio::Tools::Run::Alignment::Amap)
perl(Bio::Tools::Run::Alignment::Blat)
perl(Bio::Tools::Run::Alignment::Clustalw) perl(Bio::Tools::Run::Alignment::DBA)
perl(Bio::Tools::Run::Alignment::Exonerate)
perl(Bio::Tools::Run::Alignment::Kalign) perl(Bio::Tools::Run::Alignment::Lagan)
perl(Bio::Tools::Run::Alignment::MAFFT) perl(Bio::Tools::Run::Alignment::Muscle)
perl(Bio::Tools::Run::Alignment::Probalign)
perl(Bio::Tools::Run::Alignment::Probcons)
perl(Bio::Tools::Run::Alignment::Sim4)
perl(Bio::Tools::Run::Alignment::StandAloneFasta)
perl(Bio::Tools::Run::Alignment::TCoffee) perl(Bio::Tools::Run::Analysis)
perl(Bio::Tools::Run::Analysis::Job) perl(Bio::Tools::Run::Analysis::Job::soap)
perl(Bio::Tools::Run::Analysis::Utils) perl(Bio::Tools::Run::Analysis::soap)
perl(Bio::Tools::Run::AnalysisFactory)
perl(Bio::Tools::Run::AnalysisFactory::Pise)
perl(Bio::Tools::Run::AnalysisFactory::soap) perl(Bio::Tools::Run::Cap3)
perl(Bio::Tools::Run::Coil) perl(Bio::Tools::Run::EMBOSSApplication)
perl(Bio::Tools::Run::EMBOSSacd) perl(Bio::Tools::Run::Eponine)
perl(Bio::Tools::Run::FootPrinter) perl(Bio::Tools::Run::Genewise)
perl(Bio::Tools::Run::Genscan) perl(Bio::Tools::Run::Hmmer)
perl(Bio::Tools::Run::JavaRunner) perl(Bio::Tools::Run::Mdust)
perl(Bio::Tools::Run::Phrap) perl(Bio::Tools::Run::Phylo::Forester::SDI)
perl(Bio::Tools::Run::Phylo::LVB) perl(Bio::Tools::Run::Phylo::Molphy::ProtML)
perl(Bio::Tools::Run::Phylo::PAML::Baseml)
perl(Bio::Tools::Run::Phylo::PAML::Codeml)
perl(Bio::Tools::Run::Phylo::PAML::Evolver)
perl(Bio::Tools::Run::Phylo::PAML::Yn00)
perl(Bio::Tools::Run::Phylo::Phylip::Base)
perl(Bio::Tools::Run::Phylo::Phylip::Consense)
perl(Bio::Tools::Run::Phylo::Phylip::DrawGram)
perl(Bio::Tools::Run::Phylo::Phylip::DrawTree)
perl(Bio::Tools::Run::Phylo::Phylip::Neighbor)
perl(Bio::Tools::Run::Phylo::Phylip::PhylipConf)
perl(Bio::Tools::Run::Phylo::Phylip::ProtDist)
perl(Bio::Tools::Run::Phylo::Phylip::ProtPars)
perl(Bio::Tools::Run::Phylo::Phylip::SeqBoot)
perl(Bio::Tools::Run::PiseApplication)
perl(Bio::Tools::Run::PiseApplication::CSR)
perl(Bio::Tools::Run::PiseApplication::Puzzle)
perl(Bio::Tools::Run::PiseApplication::abiview)
perl(Bio::Tools::Run::PiseApplication::addquart)
perl(Bio::Tools::Run::PiseApplication::align2model)
perl(Bio::Tools::Run::PiseApplication::alistat)
perl(Bio::Tools::Run::PiseApplication::antigenic)
perl(Bio::Tools::Run::PiseApplication::assp)
perl(Bio::Tools::Run::PiseApplication::backtranseq)
perl(Bio::Tools::Run::PiseApplication::bambe)
perl(Bio::Tools::Run::PiseApplication::banana)
perl(Bio::Tools::Run::PiseApplication::bionj)
perl(Bio::Tools::Run::PiseApplication::biosed)
perl(Bio::Tools::Run::PiseApplication::bl2seq)
perl(Bio::Tools::Run::PiseApplication::blast2)
perl(Bio::Tools::Run::PiseApplication::blimps)
perl(Bio::Tools::Run::PiseApplication::blimps_block)
perl(Bio::Tools::Run::PiseApplication::blimps_matrix)
perl(Bio::Tools::Run::PiseApplication::boxshade)
perl(Bio::Tools::Run::PiseApplication::btwisted)
perl(Bio::Tools::Run::PiseApplication::cai)
perl(Bio::Tools::Run::PiseApplication::cap)
perl(Bio::Tools::Run::PiseApplication::cds)
perl(Bio::Tools::Run::PiseApplication::chaos)
perl(Bio::Tools::Run::PiseApplication::charge)
perl(Bio::Tools::Run::PiseApplication::checktrans)
perl(Bio::Tools::Run::PiseApplication::chips)
perl(Bio::Tools::Run::PiseApplication::cirdna)
perl(Bio::Tools::Run::PiseApplication::clique)
perl(Bio::Tools::Run::PiseApplication::clustalw)
perl(Bio::Tools::Run::PiseApplication::clustalw_convert)
perl(Bio::Tools::Run::PiseApplication::codcmp)
perl(Bio::Tools::Run::PiseApplication::coderet)
perl(Bio::Tools::Run::PiseApplication::codnocod)
perl(Bio::Tools::Run::PiseApplication::codontree)
perl(Bio::Tools::Run::PiseApplication::codonw)
perl(Bio::Tools::Run::PiseApplication::comalign)
perl(Bio::Tools::Run::PiseApplication::combat)
perl(Bio::Tools::Run::PiseApplication::compseq)
perl(Bio::Tools::Run::PiseApplication::con_filter)
perl(Bio::Tools::Run::PiseApplication::confmat)
perl(Bio::Tools::Run::PiseApplication::cons)
perl(Bio::Tools::Run::PiseApplication::consense)
perl(Bio::Tools::Run::PiseApplication::consensus)
perl(Bio::Tools::Run::PiseApplication::cpgplot)
perl(Bio::Tools::Run::PiseApplication::cpgreport)
perl(Bio::Tools::Run::PiseApplication::cusp)
perl(Bio::Tools::Run::PiseApplication::cutseq)
perl(Bio::Tools::Run::PiseApplication::dan)
perl(Bio::Tools::Run::PiseApplication::dca)
perl(Bio::Tools::Run::PiseApplication::decorate)
perl(Bio::Tools::Run::PiseApplication::degapseq)
perl(Bio::Tools::Run::PiseApplication::descseq)
perl(Bio::Tools::Run::PiseApplication::dialign2)
perl(Bio::Tools::Run::PiseApplication::diffseq)
perl(Bio::Tools::Run::PiseApplication::digest)
perl(Bio::Tools::Run::PiseApplication::distmat)
perl(Bio::Tools::Run::PiseApplication::distquart)
perl(Bio::Tools::Run::PiseApplication::dnadist)
perl(Bio::Tools::Run::PiseApplication::dnapars)
perl(Bio::Tools::Run::PiseApplication::dollop)
perl(Bio::Tools::Run::PiseApplication::domainer)
perl(Bio::Tools::Run::PiseApplication::dotmatcher)
perl(Bio::Tools::Run::PiseApplication::dotpath)
perl(Bio::Tools::Run::PiseApplication::dottup)
perl(Bio::Tools::Run::PiseApplication::drawgram)
perl(Bio::Tools::Run::PiseApplication::drawpyr)
perl(Bio::Tools::Run::PiseApplication::drawtree)
perl(Bio::Tools::Run::PiseApplication::dreg)
perl(Bio::Tools::Run::PiseApplication::druid)
perl(Bio::Tools::Run::PiseApplication::dsc)
perl(Bio::Tools::Run::PiseApplication::dssp)
perl(Bio::Tools::Run::PiseApplication::einverted)
perl(Bio::Tools::Run::PiseApplication::emma)
perl(Bio::Tools::Run::PiseApplication::emowse)
perl(Bio::Tools::Run::PiseApplication::environ)
perl(Bio::Tools::Run::PiseApplication::eprimer3)
perl(Bio::Tools::Run::PiseApplication::equicktandem)
perl(Bio::Tools::Run::PiseApplication::est2genome)
perl(Bio::Tools::Run::PiseApplication::etandem)
perl(Bio::Tools::Run::PiseApplication::extractfeat)
perl(Bio::Tools::Run::PiseApplication::extractseq)
perl(Bio::Tools::Run::PiseApplication::fasta)
perl(Bio::Tools::Run::PiseApplication::fastdnaml)
perl(Bio::Tools::Run::PiseApplication::fastrna)
perl(Bio::Tools::Run::PiseApplication::filtersites)
perl(Bio::Tools::Run::PiseApplication::findkm)
perl(Bio::Tools::Run::PiseApplication::fitch)
perl(Bio::Tools::Run::PiseApplication::fmtseq)
perl(Bio::Tools::Run::PiseApplication::freak)
perl(Bio::Tools::Run::PiseApplication::fuzznuc)
perl(Bio::Tools::Run::PiseApplication::fuzzpro)
perl(Bio::Tools::Run::PiseApplication::fuzztran)
perl(Bio::Tools::Run::PiseApplication::gb2xml)
perl(Bio::Tools::Run::PiseApplication::geecee)
perl(Bio::Tools::Run::PiseApplication::genscan)
perl(Bio::Tools::Run::PiseApplication::getblock)
perl(Bio::Tools::Run::PiseApplication::getorf)
perl(Bio::Tools::Run::PiseApplication::gff2ps)
perl(Bio::Tools::Run::PiseApplication::gibbs)
perl(Bio::Tools::Run::PiseApplication::gibbs_scan)
perl(Bio::Tools::Run::PiseApplication::golden)
perl(Bio::Tools::Run::PiseApplication::grailclnt)
perl(Bio::Tools::Run::PiseApplication::gruppi)
perl(Bio::Tools::Run::PiseApplication::helixturnhelix)
perl(Bio::Tools::Run::PiseApplication::hmmalign)
perl(Bio::Tools::Run::PiseApplication::hmmbuild)
perl(Bio::Tools::Run::PiseApplication::hmmcalibrate)
perl(Bio::Tools::Run::PiseApplication::hmmconvert)
perl(Bio::Tools::Run::PiseApplication::hmmemit)
perl(Bio::Tools::Run::PiseApplication::hmmer2sam)
perl(Bio::Tools::Run::PiseApplication::hmmfetch)
perl(Bio::Tools::Run::PiseApplication::hmmpfam)
perl(Bio::Tools::Run::PiseApplication::hmmscore)
perl(Bio::Tools::Run::PiseApplication::hmmsearch)
perl(Bio::Tools::Run::PiseApplication::hmoment)
perl(Bio::Tools::Run::PiseApplication::homology)
perl(Bio::Tools::Run::PiseApplication::html4blast)
perl(Bio::Tools::Run::PiseApplication::iep)
perl(Bio::Tools::Run::PiseApplication::infoalign)
perl(Bio::Tools::Run::PiseApplication::infoseq)
perl(Bio::Tools::Run::PiseApplication::interface)
perl(Bio::Tools::Run::PiseApplication::isochore)
perl(Bio::Tools::Run::PiseApplication::kitsch)
perl(Bio::Tools::Run::PiseApplication::lassap)
perl(Bio::Tools::Run::PiseApplication::lindna)
perl(Bio::Tools::Run::PiseApplication::listor)
perl(Bio::Tools::Run::PiseApplication::loadseq)
perl(Bio::Tools::Run::PiseApplication::lvb)
perl(Bio::Tools::Run::PiseApplication::makehist)
perl(Bio::Tools::Run::PiseApplication::map)
perl(Bio::Tools::Run::PiseApplication::marscan)
perl(Bio::Tools::Run::PiseApplication::maskfeat)
perl(Bio::Tools::Run::PiseApplication::maskseq)
perl(Bio::Tools::Run::PiseApplication::matcher)
perl(Bio::Tools::Run::PiseApplication::megamerger)
perl(Bio::Tools::Run::PiseApplication::melting)
perl(Bio::Tools::Run::PiseApplication::merger)
perl(Bio::Tools::Run::PiseApplication::mfold)
perl(Bio::Tools::Run::PiseApplication::mix)
perl(Bio::Tools::Run::PiseApplication::modelfromalign)
perl(Bio::Tools::Run::PiseApplication::most)
perl(Bio::Tools::Run::PiseApplication::mreps)
perl(Bio::Tools::Run::PiseApplication::msa)
perl(Bio::Tools::Run::PiseApplication::msbar)
perl(Bio::Tools::Run::PiseApplication::mspcrunch)
perl(Bio::Tools::Run::PiseApplication::mview_alig)
perl(Bio::Tools::Run::PiseApplication::mview_blast)
perl(Bio::Tools::Run::PiseApplication::mwfilter)
perl(Bio::Tools::Run::PiseApplication::needle)
perl(Bio::Tools::Run::PiseApplication::neighbor)
perl(Bio::Tools::Run::PiseApplication::newcpgreport)
perl(Bio::Tools::Run::PiseApplication::newcpgseek)
perl(Bio::Tools::Run::PiseApplication::newseq)
perl(Bio::Tools::Run::PiseApplication::njdist)
perl(Bio::Tools::Run::PiseApplication::nnssp)
perl(Bio::Tools::Run::PiseApplication::notseq)
perl(Bio::Tools::Run::PiseApplication::nrscope)
perl(Bio::Tools::Run::PiseApplication::nthseq)
perl(Bio::Tools::Run::PiseApplication::octanol)
perl(Bio::Tools::Run::PiseApplication::oddcomp)
perl(Bio::Tools::Run::PiseApplication::palindrome)
perl(Bio::Tools::Run::PiseApplication::pam)
perl(Bio::Tools::Run::PiseApplication::parciquart)
perl(Bio::Tools::Run::PiseApplication::pars)
perl(Bio::Tools::Run::PiseApplication::pasteseq)
perl(Bio::Tools::Run::PiseApplication::patmatdb)
perl(Bio::Tools::Run::PiseApplication::patmatmotifs)
perl(Bio::Tools::Run::PiseApplication::patser)
perl(Bio::Tools::Run::PiseApplication::pdbsearch)
perl(Bio::Tools::Run::PiseApplication::pepcoil)
perl(Bio::Tools::Run::PiseApplication::pepinfo)
perl(Bio::Tools::Run::PiseApplication::pepnet)
perl(Bio::Tools::Run::PiseApplication::pepstats)
perl(Bio::Tools::Run::PiseApplication::pepwheel)
perl(Bio::Tools::Run::PiseApplication::pepwindow)
perl(Bio::Tools::Run::PiseApplication::pepwindowall)
perl(Bio::Tools::Run::PiseApplication::pestfind)
perl(Bio::Tools::Run::PiseApplication::pftools)
perl(Bio::Tools::Run::PiseApplication::phiblast)
perl(Bio::Tools::Run::PiseApplication::phyml)
perl(Bio::Tools::Run::PiseApplication::pima)
perl(Bio::Tools::Run::PiseApplication::plotcon)
perl(Bio::Tools::Run::PiseApplication::plotorf)
perl(Bio::Tools::Run::PiseApplication::plsearch)
perl(Bio::Tools::Run::PiseApplication::polydot)
perl(Bio::Tools::Run::PiseApplication::pratt)
perl(Bio::Tools::Run::PiseApplication::predator)
perl(Bio::Tools::Run::PiseApplication::preg)
perl(Bio::Tools::Run::PiseApplication::prettyalign)
perl(Bio::Tools::Run::PiseApplication::prettyplot)
perl(Bio::Tools::Run::PiseApplication::prettyseq)
perl(Bio::Tools::Run::PiseApplication::primersearch)
perl(Bio::Tools::Run::PiseApplication::primo)
perl(Bio::Tools::Run::PiseApplication::prodom)
perl(Bio::Tools::Run::PiseApplication::profit)
perl(Bio::Tools::Run::PiseApplication::prophecy)
perl(Bio::Tools::Run::PiseApplication::prophet)
perl(Bio::Tools::Run::PiseApplication::prose)
perl(Bio::Tools::Run::PiseApplication::prot_nucml)
perl(Bio::Tools::Run::PiseApplication::protal2dna)
perl(Bio::Tools::Run::PiseApplication::protdist)
perl(Bio::Tools::Run::PiseApplication::protpars)
perl(Bio::Tools::Run::PiseApplication::pscan)
perl(Bio::Tools::Run::PiseApplication::psiblast)
perl(Bio::Tools::Run::PiseApplication::psort2)
perl(Bio::Tools::Run::PiseApplication::pyramids)
perl(Bio::Tools::Run::PiseApplication::pyreval)
perl(Bio::Tools::Run::PiseApplication::qstar)
perl(Bio::Tools::Run::PiseApplication::quicktree)
perl(Bio::Tools::Run::PiseApplication::readnexus)
perl(Bio::Tools::Run::PiseApplication::readseq)
perl(Bio::Tools::Run::PiseApplication::recoder)
perl(Bio::Tools::Run::PiseApplication::redata)
perl(Bio::Tools::Run::PiseApplication::remap)
perl(Bio::Tools::Run::PiseApplication::repeats)
perl(Bio::Tools::Run::PiseApplication::restover)
perl(Bio::Tools::Run::PiseApplication::restrict)
perl(Bio::Tools::Run::PiseApplication::revseq)
perl(Bio::Tools::Run::PiseApplication::rnadistance)
perl(Bio::Tools::Run::PiseApplication::rnaeval)
perl(Bio::Tools::Run::PiseApplication::rnafold)
perl(Bio::Tools::Run::PiseApplication::rnaga)
perl(Bio::Tools::Run::PiseApplication::rnaheat)
perl(Bio::Tools::Run::PiseApplication::rnainverse)
perl(Bio::Tools::Run::PiseApplication::rnapdist)
perl(Bio::Tools::Run::PiseApplication::rnasubopt)
perl(Bio::Tools::Run::PiseApplication::sam2hmmer)
perl(Bio::Tools::Run::PiseApplication::sampleseqs)
perl(Bio::Tools::Run::PiseApplication::saps)
perl(Bio::Tools::Run::PiseApplication::satellites)
perl(Bio::Tools::Run::PiseApplication::scan_for_matches)
perl(Bio::Tools::Run::PiseApplication::scope)
perl(Bio::Tools::Run::PiseApplication::scopparse)
perl(Bio::Tools::Run::PiseApplication::seqboot)
perl(Bio::Tools::Run::PiseApplication::seqgen)
perl(Bio::Tools::Run::PiseApplication::seqmatchall)
perl(Bio::Tools::Run::PiseApplication::seqsblast)
perl(Bio::Tools::Run::PiseApplication::seqstat)
perl(Bio::Tools::Run::PiseApplication::showalign)
perl(Bio::Tools::Run::PiseApplication::showfeat)
perl(Bio::Tools::Run::PiseApplication::showorf)
perl(Bio::Tools::Run::PiseApplication::showseq)
perl(Bio::Tools::Run::PiseApplication::shuffleseq)
perl(Bio::Tools::Run::PiseApplication::sigcleave)
perl(Bio::Tools::Run::PiseApplication::siggen)
perl(Bio::Tools::Run::PiseApplication::sigscan)
perl(Bio::Tools::Run::PiseApplication::silent)
perl(Bio::Tools::Run::PiseApplication::sirna)
perl(Bio::Tools::Run::PiseApplication::splitter)
perl(Bio::Tools::Run::PiseApplication::sreformat)
perl(Bio::Tools::Run::PiseApplication::stretcher)
perl(Bio::Tools::Run::PiseApplication::stride)
perl(Bio::Tools::Run::PiseApplication::stssearch)
perl(Bio::Tools::Run::PiseApplication::supermatcher)
perl(Bio::Tools::Run::PiseApplication::syco)
perl(Bio::Tools::Run::PiseApplication::tacg)
perl(Bio::Tools::Run::PiseApplication::tfscan)
perl(Bio::Tools::Run::PiseApplication::tipdate)
perl(Bio::Tools::Run::PiseApplication::tmap)
perl(Bio::Tools::Run::PiseApplication::toppred)
perl(Bio::Tools::Run::PiseApplication::tranalign)
perl(Bio::Tools::Run::PiseApplication::transeq)
perl(Bio::Tools::Run::PiseApplication::treealign)
perl(Bio::Tools::Run::PiseApplication::trimest)
perl(Bio::Tools::Run::PiseApplication::trimseq)
perl(Bio::Tools::Run::PiseApplication::trnascan)
perl(Bio::Tools::Run::PiseApplication::twofeat)
perl(Bio::Tools::Run::PiseApplication::unroot)
perl(Bio::Tools::Run::PiseApplication::vectorstrip)
perl(Bio::Tools::Run::PiseApplication::water)
perl(Bio::Tools::Run::PiseApplication::weighbor)
perl(Bio::Tools::Run::PiseApplication::whichdb)
perl(Bio::Tools::Run::PiseApplication::wise2)
perl(Bio::Tools::Run::PiseApplication::wobble)
perl(Bio::Tools::Run::PiseApplication::wordcount)
perl(Bio::Tools::Run::PiseApplication::wordmatch)
perl(Bio::Tools::Run::PiseApplication::wublast2)
perl(Bio::Tools::Run::PiseApplication::xblast)
perl(Bio::Tools::Run::PiseApplication::xpound) perl(Bio::Tools::Run::PiseJob)
perl(Bio::Tools::Run::PiseJobParser) perl(Bio::Tools::Run::PiseWorkflow)
perl(Bio::Tools::Run::Primate) perl(Bio::Tools::Run::Primer3)
perl(Bio::Tools::Run::Prints) perl(Bio::Tools::Run::Profile)
perl(Bio::Tools::Run::Promoterwise) perl(Bio::Tools::Run::Pseudowise)
perl(Bio::Tools::Run::RepeatMasker) perl(Bio::Tools::Run::Seg)
perl(Bio::Tools::Run::Signalp) perl(Bio::Tools::Run::Tmhmm)
perl(Bio::Tools::Run::TribeMCL) perl(Bio::Tools::Run::Vista)
APPROVED.
Comment 2 Alex Lancaster 2007-04-18 05:25:47 EDT
New Package CVS Request
=======================
Package Name: perl-bioperl-run
Short Description: Perl interface to various bioinformatics applications
Owners: alexl@users.sourceforge.net
Branches: FC-5 FC-6
InitialCC: 
Comment 3 Alex Lancaster 2007-04-21 04:19:33 EDT
Built and pushed to repo.  Closing.

Note You need to log in before you can comment on or make changes to this bug.